Subject: Excited state polarizabilities

From: "Jens Spanget-Larsen" <spanget<<at>>virgil.ruc.dk>
Date: Mon, 6 Oct 2003 17:14:22 +0200

Dear CCL,
I am attempting to compute excited electronic state 
polarizabilities with Gaussian98 or Gaussian03 by using the 
keywords CIS and POLAR. I wish to avoid POLAR=EnOnly which is 
very time consuming. But if I understand the manual correctly, 
POLAR alone should compute polarizabilities (but not 
hyperpolarizabilities) for the CIS procedure. However, I 
cannot make it work. Any help?
Yours, Jens >--<   

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
JENS SPANGET-LARSEN         Office:         +45 4674 2710
Department of Chemistry     Fax:            +45 4674 3011
Roskilde University (RUC)   Mobile:         +45 2320 6246
P.O.Box 260                 E-Mail:        spanget<<at>>ruc.dk
DK-4000 Roskilde, Denmark   http://virgil.ruc.dk/~spanget
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=